@media only screen and (min-width : 1400px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
 
#contentmenu {
display:none;		
}  
 
#mid1 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
margin-top:80px;  
}

#midcontent1 {
width: 94%;
height: auto;
margin-left:3%;
margin-right:3%;
margin-top:50px;
margin-bottom:50px;
}
  
#left {
width: 20%;
height:auto;
float: left;
margin-left:2.6%;  
margin-bottom: 40px;
}  
   
#content {
width: 70%;
height:auto;
float: left;
margin-left:2.6%;  
margin-bottom: 40px;
}
  
#content img {
width: 100%;
height:auto;
float: left; 
margin-bottom: 40px;
}  
  
#content p {
font-size: 18px;
line-height: 24px;
font-weight: 300;     
}  
  
#content ul {
font-size: 18px;
line-height: 24px;
font-weight: 300; 
font-family: "Roboto", sans-serif;  
}  
  
#content h1  {
font-size:50px;
line-height:44px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content h2  {
font-size:42px;
line-height:44px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}  

#content h3  {
font-size:30px;
line-height:34px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}

#left .moduletable.leftmenu  {
width:100%;
margin-bottom:20px;
margin-top: 97px;
}

#left div.moduletable.leftmenu ul  {
list-style-type: none;
margin: 0;
padding: 0;
}

#left div.moduletable.leftmenu li a:link,
#left div.moduletable.leftmenu li a:visited {
width: 90%;
display: block;
text-decoration: none;
padding-left: 5%;
padding-right: 5%;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px solid #fffff8 ;
background:#ced287;
text-align: left;
color:#333;
font-size:16px;
font-weight:normal;
line-height:22px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#left div.moduletable.leftmenu li a:hover, 
#left div.moduletable.leftmenu li a:active {       
background: #b6b96d;
color:#222;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1399px) {


#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#contentmenu {
display:none;		
}  
  
#mid1 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
margin-top:80px;  
}

#midcontent1 {
width: 94%;
height: auto;
margin-left:3%;
margin-right:3%;
margin-top:50px;
margin-bottom:50px;
}
  
#left {
width: 27%;
height:auto;
float: left;
margin-bottom: 40px;
}  
   
#content {
width: 70%;
height:auto;
float: left;
margin-left:3%;  
margin-bottom: 40px;
}
  
#content img {
width: 100%;
height:auto;
float: left;
margin-bottom: 40px;
}  
  
#content p {
font-size: 17px;
line-height: 24px;
font-weight: 300;     
}  
  
#content ul {
font-size: 17px;
line-height: 24px;
font-weight: 300; 
font-family: "Roboto", sans-serif;  
}  
  
#content h1  {
font-size:50px;
line-height:44px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content h2  {
font-size:42px;
line-height:44px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}  

#content h3  {
font-size:30px;
line-height:34px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}

#left .moduletable.leftmenu  {
width:100%;
margin-bottom:20px;
margin-top: 97px;
}

#left div.moduletable.leftmenu ul  {
list-style-type: none;
margin: 0;
padding: 0;
}

#left div.moduletable.leftmenu li a:link,
#left div.moduletable.leftmenu li a:visited {
width: 90%;
display: block;
text-decoration: none;
padding-left: 5%;
padding-right: 5%;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px solid #fffff8 ;
background:#ced287;
text-align: left;
color:#333;
font-size:16px;
font-weight:normal;
line-height:22px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#left div.moduletable.leftmenu li a:hover, 
#left div.moduletable.leftmenu li a:active {       
background: #b6b96d;
color:#222;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {
  
#mid1 {
width: 100%;
height: auto;
float: left;
background: #fffff8;
margin-top:0px;  
}

#midcontent1 {
width: 94%;
height: auto;
margin-left:3%;
margin-right:3%;
margin-top:50px;
margin-bottom:50px;
}
   
#content {
width: 96%;
height:auto;
float: left;
margin-left:2%;
margin-right:2%;
margin-bottom: 40px;
}
  
#content img {
width: 100%;
height:auto;
float: left;
margin-bottom: 20px;
}  
  
#content p {
font-size: 16px;
line-height: 24px;
font-weight: 300;     
}  
  
#content ul {
font-size: 16px;
line-height: 24px;
font-weight: 300; 
font-family: "Roboto", sans-serif;  
}  
  
#content h1  {
font-size:38px;
line-height:42px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#content h2  {
font-size:32px;
line-height:36px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}  

#content h3  {
font-size:24px;
line-height:26px;
font-weight:300;
color:#333;
margin-bottom: 20px;
}
  
#contentmenu {
width: 96%;
height:auto;
float: left;
margin-left:2%;
margin-right:2%;
margin-bottom: 40px;
}  

#contentmenu .moduletable.leftmenu  {
width:100%;
margin-bottom:20px;
}

#contentmenu  div.moduletable.leftmenu ul  {
list-style-type: none;
margin: 0;
padding: 0;
}

#contentmenu  div.moduletable.leftmenu li a:link,
#contentmenu  div.moduletable.leftmenu li a:visited {
width: 90%;
display: block;
text-decoration: none;
padding-left: 5%;
padding-right: 5%;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px solid #fffff8 ;
background:#ced287;
text-align: left;
color:#333;
font-size:16px;
font-weight:normal;
line-height:22px;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}

#contentmenu  div.moduletable.leftmenu li a:hover, 
#contentmenu  div.moduletable.leftmenu li a:active {       
background: #b6b96d;
color:#222;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}    
  
}
